body, div, p, h1, h2, h3, h4, h5, h6{
	font-family: 'Source Sans Pro', Arial, sans-serif;
	font-weight: 400;
}
#footer {
    margin-left: auto;
    margin-right: auto;
	padding-left:20px;
	padding-right:20px;
    max-width: 1400px;
}
h1,h2,h3{
	font-weight:600;
	color:#000;
}

body{
	margin:auto;
	color:#000;
}
h2 + p, h3 +p{
	margin-top:-20px;;
}
article{
	margin-top:-20px;
}
a{
	text-decoration:none;
	color:#0645ad;
}
a:hover{
	text-decoration:underline;
}
a:focus{
	outline:none;
}
#navigation{
	position:static;
	height:auto;
	height:60px;
}
#block-nice-menus-1{
	display:none;
}
.messages{
	display:none;
}

.carrot{
	font-weight:900;
	margin-left:5px;
	color:#c1d82f;
}

.front .node-page{
	display:none;
}

.breadcrumb{
	margin-top:-15px;
}

.breadcrumb ol li{
	font-size:12px;
	font-weight:600;
}

.breadcrumb ol li a{
	text-decoration:none;
	font-weight:400;
	color:#000;
}

.breadcrumb ol li a:hover{
	text-decoration:underline;
}

.breadcrumb{
	display:none;
}

#block-menu-block-1{
	display:none;
}

.region-sidebar-second{
	display:none;
	margin-top:1px;
	padding-right:0;
	width:20%;
	margin-left:80%;
}
.region-alert-message{
	background:#FFD200;
	text-align:center;
	/*min-height:50px;*/
	width:100%;
	position:relative;
	margin-top:20px;
	margin-bottom:20px;


}
.region-alert-message p{
	padding:10px;
	margin:0;
}
.front .region-alert-message{
	top:-40px;
	margin-top:0;
	margin-bottom:0;
}
.region-alert-message a{
	color:#000;
	font-weight:600;
}
.home-featured-image .flexslider{
	border:0;
	border-radius:0;
	box-shadow:none;
}

.home-featured-image .flexslider .flex-caption{
	/*width:calc(100% - 40px);*/
	margin-top:-30px;
	height:120px;
	background-color:#000;
	text-align:left;
	font-size:1.2em;

}
.home-featured-image .flexslider .flex-caption a{
	color:#ffffff;
}
.home-featured-image .flexslider .flex-caption p{
	color:#ffffff;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
}
@media screen and (max-width:780px) {
  .home-featured-image .flexslider .flex-caption p {
    font-size:16px;
    line-height:18px;
  }
}

.home-featured-image .flexslider .flex-caption a:hover{
	text-decoration:none;
}
.home-featured-image .flexslider .flex-direction-nav{
	display:none;
}
.home-featured-image .flexslider .flex-control-nav{
	display:none;
}
/*search block*/
#search-block-form, #search-block-form div.container-inline{
	width:200px;
	height:40px;
	text-align:left;
}
#block-search-form{
	float:right;
	position:relative;
	top:-40px;
	width:40px;
	display:none;
}

#search-block-form div.form-item{
	margin:0;
}
#block-search-form input[type=text]{
	border:0;
	margin:0;
	padding:0;
	background:url('images/search/text-bg.gif') no-repeat;
	width:150px;
	height:40px;
	padding-left:10px;
	display:none;
	position:relative;
	/*top:-14px;*/
	z-index:10;
	/*(;top:-14px;);
	[;top:-14px;];*/
	vertical-align:top;
}

.logged-in #block-search-form input[type=text]{
	top:0;
}
#block-search-form input[type=submit]{
	font-size:0;
	border:0;
	margin:o;
	padding:0;
	background:url('images/search/search-green-40.gif') no-repeat;
	width:40px;
	height:40px;
	/*display:inline-block;*/
	position:relative;
	/*left:-3px;*/
	z-index:10;

}
#block-search-form input[type=submit]:hover{
		background:url('images/search/search-blue-40.gif') no-repeat;

}
.region-subnavigation{
	clear:both;
	position:relative;

}
.home-page-block h2{
	/*font-size:1.2em;*/
	height:32px;
	font-size:.8em;
	background: #801c9f;
	/*background-color:#404040;
	background-image: url('images/circles/bright-green-black-plus.png');
	background-repeat:no-repeat;*/
	background-position:calc(100% - 12px) 12px;
	color:#ededed;
	padding:8px 0 0 10px;
	margin-bottom:10px;
}
.home-page-block{
	height:300px;
	overflow-y:hidden;
	position:relative;
}
/*news block*/
.home-page-block.museum-news-block{
	vertical-align:top;
	height:370px;
	margin-bottom:0;
}
.museum-news-block ul{
	/*height:195px;*/
}
.museum-news-block ul li{
	list-style:none;
	position:absolute;
	left:0;
	top:50px;
	width:100%;

}
.museum-news-block h2{
	-webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
	margin-top:0;
}
.home-page-block .block-body{
	margin-top:-20px;
}

.home-page-block a{
	color:#000;
}
/*
.page-node-106 .region-footer{
	margin-top:30px;
}
*/
.webform-client-form-5{
	padding-top:5px;
	border-top:1px solid #ccc;
	margin-top:-15px;
}

.webform-client-form-5 label{
	font-weight:400;
}

/*responsive menu*/

.responsive-menus.responsified{
	/*width:310px;*/
	margin-bottom:15px;
	/*margin-left:-10px;*/
}

.responsive-menus.responsified span.toggler{
	background:#404040;
	color:#ededed;
	border-radius:0;
	box-shadow:none;
	text-transform:uppercase;
	padding-top:10px;
	padding-bottom:10px;
}

.responsive-menus.responsified.responsive-toggled span.toggler {
	border-bottom:1px solid #000;
	box-shadow:0px 8px 6px 0px rgba(0, 0, 0, 0.7);
}

.responsive-menus.responsified .responsive-menus-simple {
  /*width: 310px;*/
  background: #404040;
  border-bottom-right-radius:0;
  border-bottom-left-radius: 0;
  box-shadow:none;
  box-shadow:0px 8px 6px 0px rgba(0, 0, 0, 0.7);
}
.responsive-menus.responsified .responsive-menus-simple li {
  /*width: 310px;*/
}
.responsive-menus.responsified .responsive-menus-simple li a {
  color: #ededed;
  border-bottom: 1px solid #000;
  padding: 10px 0 10px 15px;
}

.responsive-menus.responsified .responsive-menus-simple li:last-child  a{
	border-bottom:none;
}

.responsive-menus.responsified .responsive-menus-simple li ul li a{
	padding: 5px 0 5px 30px;
}
.responsive-menus.responsified .responsive-menus-simple li ul li ul li a{
	padding: 5px 0 5px 45px;
}

.front article{
	display:none;
}

.region-home-bottom{
	margin-top:-40px;
}
/*sitemap styling*/
#site-map ul, #site-map ol{
	list-style:none;
}

#site-map li span.separator, #site-map h2.title{
	display:none;
}

#site-map{
	font-size:15px;
}
#site-map ul{
	font-size:18px;
}
#site-map ul li{
	padding-top:15px;
	margin-top:20px;
	border-top:1px solid #ccc;
}
#site-map ul ul li,
#site map ul ul ul li,
#site-map ul li:first-child,
#site-map ul li:nth-child(2n){
	padding-top:0;
	border-top:0;
	margin-top:10px;
}


#site-map ul ul{
	font-size:15px;

}

#site-map ul ul ul{
	font-size:15px;
	position:relative;
	left:30px;

}

/* end sitemap styling*/

/*search results styling*/
li.search-result{
	padding-top:10px;
	margin-top:10px;
	border-top:1px solid #ccc;
	margin-left:-30px;
}

li.search-result:first-child{
	border-top:0;
	padding-top:0;
	margin-top:0;
}

li.search-result .search-snippet-info{
	margin-left:-12px;
	margin-top:-10px;
}
/*end search result styling*/

/*finalists - block and node*/
.finalist-item{
	margin-top:30px;
	padding-top:30px;
	border-top: 1px solid #ccc;
}
.finalist-item:first-child{
	margin-top:0;
	padding-top:0;
	border-top:0;
}
.finalist-image{

}
.finalist-body, .node-type-finalist .group-finalist-body, .node-type-finalist .field-name-body{
	margin-top:-15px;
}
.finalist-title, .node-type-finalist .field-name-field-finalists-display-title{
	/*font-weight:600;*/
	font-weight:400;
	font-size:18px;
}

.node-type-finalist h1{
	/*display:none;	*/
}
/*end finalists*/

/*video game content display*/
.node-type-video-game #page-title{
	display:none;
}

.node-type-video-game .container{
	width:350px;
	height:375px;
	float:right;
	padding-left:20px;
	padding-bottom:20px;
}
.node-type-video-game .slidesjs-container{
	padding-bottom:10px;
	border-bottom:1px solid #ccc;
}
.node-type-video-game #slides{
	display:none;

}
.node-type-video-game .slidesjs-control, .node-type-video-game .slidesjs-slide{
	width:350px;
	height:350px;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
}

.node-type-video-game .slidesjs-control img{
	display:block;
	margin-left:auto;
	margin-right:auto;
	position: relative;
 	top: 50%;
  	transform: translateY(-50%);


}
.node-type-video-game ul.slidesjs-pagination{
	list-style:none;
	padding:0;
	margin-top:0;
	display:block;
	text-align:center;

}
.node-type-video-game li.slidesjs-pagination-item {
	display:inline-block;
	margin-left:-5px;
}

.node-type-video-game li.slidesjs-pagination-item a{
	background-image:url(images/circles/pager-grey.png);
	background-repeat:no-repeat;
	display:block;
	width:20px;
	height:20px;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.node-type-video-game li.slidesjs-pagination-item a.active{
	background-image:url(images/circles/pager-green.png);
}

.node-type-video-game .inducted-year{
	font-weight:400;
	font-size:20px;
	border-bottom:1px solid black;
}
/*end video game content type*/

/*video game index page*/

.games-alphabetical-list .video-game-item{
	margin-right:20px;
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px solid #ccc;
}

.games-alphabetical-list .game-title{
	font-size:15px;
	margin-top:-5px;
}
.games-alphabetical-list .game-title a{
	color:#000;
}

/*end video game index page*/


/*inductees block*/

#inductee-flexslider.flexslider{
    border:0;
    -webkit-border-radius:0;
	border-radius:0;
    -webkit-box-shadow:0;
	 box-shadow:none;
     width:100%;
}
#inductee-flexslider.flexslider .flex-direction-nav a{
    display:block;
}
#inductee-flexslider.flexslider .flex-prev{
    opacity:1;
    left:10px;
    width:20px;
    height:20px;
    font-size:0;
    background:url('images/circles/nav-arrow-green-left.png') no-repeat;
}
#inductee-flexslider.flexslider .flex-prev:hover{
    background:url('images/circles/nav-arrow-grey-left.png') no-repeat;
}
#inductee-flexslider.flexslider .flex-next{
    opacity:1;
    left:calc(100% - 30px);
    background:url('images/circles/nav-arrow-green-right.png') no-repeat;
    width:20px;
    height:20px;
    font-size:0;
}
#inductee-flexslider.flexslider .flex-next:hover{
    background:url('images/circles/nav-arrow-grey-right.png') no-repeat;
}
#inductee-flexslider.flexslider .flex-next:before,
#inductee-flexslider.flexslider .flex-prev:before{
    font-size:0;
}
.home-page-carousel .inductee-title{
    margin-top:10px;
    line-height:1.2em;
}
.home-page-carousel .inductee-title a{
	color:#000;
	font-weight:600;
}
.home-page-carousel .inductee-title a .carrot{
	color:#0081c6;
    font-weight:900;
}
.home-page-carousel .inductee-year{
    /*margin-top:5px*/
    position:absolute;
    bottom:0;
    background:#ededed;
    text-align:center;
    /*width:130px;*/
    width:calc(100% - 20px);
    padding:2px 0 2px 0;

}
#inductee-flexslider .flex-viewport{
    position:relative;
    width:90%;
    left:5%;
}
#inductee-flexslider.flexslider ul.slides{
    width:66%;
}
#inductee-flexslider.flexslider ul.slides li{
    border-left:1px solid #ccc;
    padding-left:20px;
    margin-right:20px;
    height:225px;
    width:130px;
    position:relative;
}
#inductee-flexslider.flexslider ul.slides li:first-child{
    border-left:none;
    padding-left:0;
}
#inductee-flexslider.flexslider ul.slides li:last-child{
    padding-right:0;
    border-right:0;
}


/*nominate form January 2016*/
.nominate-form .form-item p{
	width:310px;
}

.nominate-form .extended-form, .nominate-form .mobile-form{
	border:0;
	padding-left:0;
}

.nominate-form .extended-form, .nominate-form .field-name-body{
	display:none;
}

.nominate-form .mobile-form{
	width:310px;
	font-size:18px;
}

.nominate-form .mobile-form .webform-component-radios input{
	opacity:0;
}
.nominate-form .mobile-form-image .form-item{
	margin-top:-90px;
}
.nominate-form .mobile-form-image .form-item:first-child{
	margin-top:0;
}
.nominate-form .mobile-form-image img{
	position:relative;
	left:-8px;
	border:1px solid rgb(35 ,31, 32);

}
.nominate-form .mobile-form-image label p{
	position:relative;
	color:#fff;
	width:280px;
	padding: 10px 10px 10px 10px;
	background-color: rgba(91,65,153,.8);
	top:-86px;
	left:-7px;
	z-index:100;
	font-size:24px;
}

.nominate-form .mobile-form .mobile-write-in{
	max-width:302px;
	position:relative;
	left:-8px;
	border:2px solid rgb(35, 31, 32);
	border-radius:5px;
	text-align:center;
	font-size:22px;
}

.nominate-form .webform-submit{
	width:300px;
	height:50px;
	font-size:24px;
	position:relative;
	top:-60px;
	padding-top:10px;
	padding-bottom:10px;
}

.page-node-106 .captcha{
	position:relative;
	top:-40px;
	font-size:18px;
}
.page-node-106 .captcha label{
	font-size:18px;
	margin-bottom:15px;
}

.page-node-106 .captcha input{
	font-size:18px;
	margin-bottom:15px;
}

.page-node-106 .captcha .description{
	font-size:15px;
}

.logged-in.page-node-106 .form-actions{
	margin-top:50px;

}

.page-node-107 .fbshare, .page-node-107 .twshare{
	text-align:center;
	margin-top:15px;
	margin-bottom:15px;
}
.page-node-107 .fbshare a, .page-node-107 .twshare a{
	cursor:pointer;
}

.page-node-107 .twshare iframe{
	display:block;
	margin: 0 auto;
}

.page-node-107 p{
	font-size:18px;
	text-align:center;
}
.page-node-107 .nominate-button-wrapper{
	padding-bottom:30px;
	text-align:center;
}
.page-node-107 .nominate-button-wrapper a{
	color:#000;
	font-size:22px;
}
.page-node-107 .nominate-button-wrapper a:hover{
	text-decoration:none;
}

.page-node-107 .nominate-button{
	height:30px;
	text-align:center;
	border: 1px solid #999;
	background-color:#ededed;
	padding: 5px 10px 5px 10px;

}
.page-node-107 .nominate-button:hover{
	background-color:#ccc;
}
.page-node-107 .nominate-button:active{
	background-color:#999;
}
/*end nominate form*/

.region-footer-col-1{
	margin-top:-5px;
}
.players-ballot-block{
	max-width:80%;
	margin-left:auto;
	margin-right:auto;

}
.video-container {
	margin-top:20px;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px; height: 0; overflow: hidden;
}
.video-container:first-child{
	margin-top:0;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media screen and (min-width:400px){
	.home-featured-image .flexslider .flex-caption{
		height:75px;
	}
	#home-ticketed-event.flexslider .flex-caption{
		height:90px;
	}
}
@media screen and (min-width:480px){
	#main{
		padding-top:0;
	}
	.home-page-block{
		width:48%;
		display:inline-block;
	}
	.home-page-block:nth-child(5){
		padding-right:0;
		margin-right:0;
		border-right:0;
	}
}
@media all and (min-width:780px){
	#block-nice-menus-1{
		display:block;
	}
	#block-menu-block-4{
		display:none;
	}

	#block-menu-block-1
	{
		display:block;
	}

	#navigation{
		height:102px;
	}
	.region-subnavigation{
		top:-40px;

	}
	h1#page-title{
		margin-top:10px;
	}
	#content{
 	   float: left;
 	   width: 80%;
 	   margin-left: 0%
	}
	.front #content{
		float:none;
		width:100%;
	}
  .region-home-bottom {
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
  }
	.region-home-bottom .home-page-block {
		flex-basis:30%;
    flex-grow:0;
    flex-shrink:0;
    padding-left:1.5%;
    padding-right:1.5%;
    padding-top:15px;
    padding-bottom:15px;
	}

  .region-home-bottom .home-page-block:first-of-type {
    flex-basis:97%;
    padding-left:1.5%;
    padding-right:1.5%;
    padding-top:15px;
    padding-bottom:15px;
  }

	.home-page-block:nth-child(2),
	.home-page-block:nth-child(3){
		padding-right:.85%;
		border-right:1px solid #ccc;
		margin-right:.5%;

	}


	.home-featured-image .flexslider .flex-caption{
		background-color:rgba(0,0,0,.5);
		margin-top:-105px;
		position:relative;
		z-index:100;
	}

	.home-featured-image .flexslider .flex-caption p{
		padding-top:20px;
	}

	.home-featured-image .flexslider .flex-control-nav{
		display:block;
		bottom:0;
		text-align:right;
		position:absolute;
		z-index:500;
	}
	.home-featured-image .flexslider .flex-control-nav li a{
		 width: 7px;
   		 height: 7px;
    	 display: block;
    	 background: #fff;
    	 cursor: pointer;
		 font-size:0;
    	 -webkit-border-radius: 20px;
    	 -moz-border-radius: 20px;
    	 -o-border-radius: 20px;
    	 border-radius: 20px;
    	 -webkit-box-shadow: inset 0 0 3px rgba(255,255,255,0.3);
    	 -moz-box-shadow: inset 0 0 3px rgba(255,255,255,0.3);
    	 -o-box-shadow: inset 0 0 3px rgba(255,255,255,0.3);
    	 box-shadow: inset 0 0 3px rgba(255,255,255,0.3);
		 position:relative;
		 left:-20px;
	}
	.home-featured-image .flexslider .flex-control-nav li a.flex-active{
		background: #ed1849;
    	cursor: default;
	}
	/*search*/
	#block-search-form{
		display:block;
		position:relative;
		/*top:-130px;*/
		/*left:10px;*/

	}
	.breadcrumb{
		display:block;
		clear:both;
		position:absolute;
		top:0;
		left:20px;
	}

	.breadcrumb ol li{
		font-size:12px;
		font-weight:600;
	}

	.breadcrumb ol li a{
		text-decoration:none;
		font-weight:400;
		color:#000;
	}

	.breadcrumb ol li a:hover{
		text-decoration:underline;
	}
	#main{
		clear:both;
		top:-15px;
		padding-left:10px;
		padding-right:10px;

	}
	.front #main{
		top:-38px;
		padding-left:0;
		padding-right:0;
	}
	/*SECONDARY MENU*/
	#block-menu-block-1{
		background:#404040;
		height:26px;
		padding-left:4px;
		position:relative;
		z-index:0;
		width:calc(100% - 4px);
		font-size:.635em;
	}


	#block-menu-block-1 ul.menu li{
		list-style:none;
		float:left;
		color:#ededed;
		background:#404040;
		padding:0;
	}

	#block-menu-block-1 ul.menu li a{
		text-decoration:none;
		color:#ededed;
		padding: 5px 25px 6px 30px;
		margin-left:-4px;
		position:relative;
		z-index:10;
	}
	#block-menu-block-1 ul.menu li a:first-child{
		padding-left:25px;
	}

	#block-menu-block-1 .separator{
		margin-left:-4px;
		position:relative;
		z-index:5;
	}

	#block-menu-block-1 ul.menu li a:hover{
		background-color:#ccc;
		color:#000;
	}
	.messages{
		display:block;
		padding:10px 5px 10px 45px;
		width:502px;
		margin-bottom:10px;
		background:url('images/circles/red-plus.png') no-repeat 15px 15px;
		color:#850c70;
		border:1px solid #ccc;
		margin-left:-10px;
	}
	.front .messages{
		width:695px;
		margin-top:-15px;
		display:none;
	}

	.region-sidebar-second{
		display:block;
		padding-right:0;
		/*margin-top:23px;
		position:relative;
		left:58px;*/
	}
	#block-menu-block-3{
		background-color:#f8971d;
		margin-left:-6px;
		position:relative;
		top:-24px;
	}
	#block-menu-block-3 h2{
		/*font-size:15px;*/
		color:#000;
		font-weight:700;
		margin-left:15px;
		padding-top:5px;
	}
	#block-menu-block-3 ul.menu{
		padding: 0 0 20px 0;
		margin-top:-3px;
	}
	#block-menu-block-3 ul.menu li{
		list-style:none;
	}

	#block-menu-block-3 ul.menu li a{
		display: block;
    	width: calc(100% - 15px);
    	/* font-size: 12px; */
    	font-size: .9em;
    	line-height: 1.2em;
    	text-decoration: none;
    	color: #000;
    	padding: 3px 0 3px 15px;
	}

	#block-menu-block-3 ul.menu li a:hover{
		color:#fff;
		background-color:#00a4e4;
		font-weight:600;
	}
	#block-menu-block-3 ul.menu li ul li a{
		padding-left:40px;
	}
	#block-menu-block-3 ul.menu li ul, #block-menu-block-3 ul.menu li ul li ul{
		margin-bottom:0;
		padding-bottom:0;
	}
	#block-menu-block-3 ul.menu li ul li ul li a{
		padding-left:60px;
	}
	#block-strong-shared-links-strong-shared-links-s-header{
		display:block;
	}

	#block-menu-block-2 ul.menu li:nth-child(6),#block-menu-block-2 ul.menu li:nth-child(7){
		display:none;
	}

	/*finalist block and node*/
	.finalist-item{
		clear:both;
		margin-top:50px;
	}
	.finalist-image{
		width:210px;
		float:left;
		margin-bottom:30px;
	}
	.finalist-body{
		width:350px;
		float:left;
		margin-left:30px;
		margin-top:-25px;
	}
	.finalist-title{

	}
	.finalist-text{

	}
	/*end finalists*/

	/*video game index page*/
	.games-alphabetical-list .video-game-item{
		width:250px;
		display:inline-block;
	}




/*nominate form September 2015*/
	.nominate-form .extended-form, .nominate-form .field-name-body{
		display:block;
	}

	.nominate-form .mobile-form{
		display:none;
	}

	.nominate-form .webform-submit{
		top:0;
		/*border-radius:5px;*/
	}

	.page-node-107 p{
		text-align:left;
	}
	.page-node-107 .fbshare, .page-node-107 .twshare, .page-node-107 p, .page-node-107 .nominate-button-wrapper{
		text-align:left;

	}
	.page-node-106 .captcha{
		top:-40px;
		font-size:15px;
	}

	/*end nominate form*/
	.players-ballot-page-image,
	.players-ballot-block{
		display:inline-block;

	}
	.players-ballot-block{
		max-width:40%;
	}
	.players-ballot-page-image{
		max-width:50%;
		margin-left:3%;
		vertical-align:top;
		margin-top:5px;
	}

}

@media screen and (min-width:920px){
	#block-search-form{
		width:200px;
		left:10px;
	}
	#block-search-form input[type=submit]{
		left:-3px;
	}
	#block-search-form input[type=text]{
		display:inline-block;
	}
	#block-menu-block-1{
		font-size:.8em;
	}
	.home-page-block h2{
		font-size:1.2em;
		padding:0 0 0 10px;
		height:40px;
	}
}
@media all and (min-width:960px){

	.home-featured-image .flexslider .flex-caption{
		font-size:2vw;
	}


	#block-menu-block-3{
		margin-top:0;
	}

	#block-menu-block-1{
		/*width:956px;
		height:25px;*/
	}

	.region-sidebar-second{
		left:0;
	}

	/*finalists block and node*/
	.finalist-body{
		width:600px;
	}

	.node-type-finalist .field-name-field-finalist-image{
		width:310px;
		float:left;
		margin-bottom:30px;
	}
	.node-type-finalist .group-finalist-body{
		width:400px;
		float:left;
		margin-left:30px;
		margin-top:-25px;
	}
	/*end finalists*/




}

@media screen and (min-width:1060px){

	.home-featured-image .flexslider .flex-caption{
		margin-top:-110px;
	}
}
@media screen and (min-width:1200px){
	.home-featured-image .flexslider .flex-caption{
		font-size:1.5em;
	}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
	/*header message area fix*/

	.home-featured-image .flexslider .flex-control-nav{
		bottom:10px !important;
	}
}

@media print{
  /* Underline all links. */
  a:link,
  a:visited {
    text-decoration: underline !important;
  }

  /* Don't underline header. */
  a:link.header__site-link,
  a:visited.header__site-link {
    text-decoration: none !important;
  }

  /* Add visible URL after links. */
  #content a[href]:after {
    content: " (" attr(href) ")";
    font-weight: normal;
    font-size: 16px;
  }

  /* Only display useful links. */
  #content a[href^="javascript:"]:after,
  #content a[href^="#"]:after {
    content: "";
  }

  /* Add visible title after abbreviations. */
  #content abbr[title]:after {
    content: " (" attr(title) ")";
  }

  /* Un-float the content. */
  #content {
    float: none !important;
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
  }

  /* Turn off any background colors or images. */
  body,
  #page,
  #main,
  #content {
    color: #000;
    background-color: transparent !important;
    background-image: none !important;
  }

  /* Hide sidebars and nav elements. */
  #skip-link,
  #toolbar,
  #navigation,
  .region-sidebar-first,
  .region-sidebar-second,
  #footer,
  .breadcrumb,
  .tabs,
  .action-links,
  .links,
  .book-navigation,
  .forum-topic-navigation,
  .pager,
  .feed-icons {
    visibility: hidden;
    display: none;
  }
  #main-column{
	margin-left:10px;
  }
  .region-right-sidebar, .region-navigation, .region-subnavigation{
		display:none;
	}


}

/*
Home Page Template Overrides
 */
#block-views-video-game-list-block-1 H2.block-title {
  background-color:#c1d82f;
  color:#404040;
}

